@font-face {
	font-family: 'MyriadPro';
	src: url('../fonts/MyriadPro/MyriadPro-Regular.eot');
	src: url('../fonts/MyriadPro/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MyriadPro/MyriadPro-Regular.woff') format('woff'),
		url('../fonts/MyriadPro/MyriadPro-Regular.ttf') format('truetype'),
		url('../fonts/MyriadPro/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadPro';
	src: url('../fonts/MyriadPro/MyriadPro-Bold.eot');
	src: url('../fonts/MyriadPro/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MyriadPro/MyriadPro-Bold.woff') format('woff'),
		url('../fonts/MyriadPro/MyriadPro-Bold.ttf') format('truetype'),
		url('../fonts/MyriadPro/MyriadPro-Bold.svg#MyriadPro-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
    font-family: 'MyriadPro';
    src: url('../fonts/MyriadPro/MyriadPro-Semibold.eot');
    src: url('../fonts/MyriadPro/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MyriadPro/MyriadPro-Semibold.woff') format('woff'),
        url('../fonts/MyriadPro/MyriadPro-Semibold.ttf') format('truetype'),
        url('../fonts/MyriadPro/MyriadPro-Semibold.svg#MyriadPro-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'MyriadPro';
    src: url('../fonts/MyriadPro/MyriadPro-It.eot');
    src: url('../fonts/MyriadPro/MyriadPro-It.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MyriadPro/MyriadPro-It.woff') format('woff'),
        url('../fonts/MyriadPro/MyriadPro-It.ttf') format('truetype'),
        url('../fonts/MyriadPro/MyriadPro-It.svg#MyriadPro-It') format('svg');
    font-weight: normal;
    font-style: italic;
}
.wrapper{
	position: relative;
	min-height: 100%;
}
.clear{
	clear: both;
}
.clearfix:after,
.container:after{
	content:"";
	display: block;
	clear: both;
}
input.error{
	outline: 1px solid #bf0000;
}
.shadow{
	box-shadow: 0 0 10px 0 #000;
}
.invis{
	display: none;
}
html{
	font-family: 'MyriadPro', Arial, sans-serif;
	color: #36506c;
}
.wrap-out{
	overflow: hidden;
}
.content {
	width: 100%;
}
.wrap{
	margin: 0 auto;
}
.container{
	width: 1140px;
	margin: 0 auto;
	overflow: hidden;
}

/* cols */

.three-col, .four-col, .five-col{
	margin: 20px -1%;
	font-size: 0;
	list-style-type: none;
}
.three-col li{
	display: inline-block;
	vertical-align: top;
	padding: 1%;
	margin-bottom: 20px;
	width: 33.3%;
}
.four-col li{
	display: inline-block;
	vertical-align: top;
	padding: 1%;
	margin-bottom: 20px;
	width: 25%;
}
.five-col li{
	display: inline-block;
	vertical-align: top;
	padding: 1%;
	margin-bottom: 20px;
	width: 20%;
}


/* header */

.header-logo {
	float: left;
	margin: 5px 0px 2px 15px;
}
.header-contact {
	float: right;
	margin-top: 26px;
}
.contact-title {
	display: block;
	text-transform: uppercase;
	font-size: 16px;
	color: #5daec9;
}
.contact-text {
	display: block;
	font-size: 16px;
}
.adress {
	float: left;
	position: relative;
	padding-left: 25px;
	margin-right: 40px;
}
.adress:before {
	content: "";
	position: absolute;
	top: 10px;
	left: 0px;
	width: 14px;
	height: 16px;
	background: url("../images/point.png");
}
.adress .contact-text {
	font-weight: bold;
}
.work-time{
	float: left;
	position: relative;
	padding-left: 27px;
	margin-right: 50px;
}
.work-time:before {
	content: "";
	position: absolute;
	top: 10px;
	left: 0px;
	width: 16px;
	height: 16px;
	background: url("../images/time.png");
}
.work-time .contact-text {
	font-weight: bold;
	text-transform: uppercase;
}
.phone-doctor {
	float: left;
	position: relative;
	padding-left: 25px;
}
.phone-doctor .contact-text,
.our-doctor-item .contact-text {
	text-decoration: none;
	font-weight: bold;
	color: #36506c;
}
.phone-doctor:before {
	content: "";
	position: absolute;
	top: 10px;
	left: 0px;
	width: 16px;
	height: 16px;
	background: url("../images/phone.png");
}

/* main navigation */

.main-navigation .container {
	overflow: visible;
}
.main-navigation {
	background: #a5def1;
}
.main-navigation.nav-fixed {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9;    
}
.nav-clone{
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	background: #a5def1;
	display: none;
}
.main-navigation-menu {
	list-style: none;
	margin: 0;
	padding: 0;
}
.main-navigation-menu>li {
	display: inline-block;
	position: relative;
}
.main-navigation-menu>li .block-after{
	position: absolute;
	background: #36506c;
	width: 100%;
	height: 10px;
	bottom: -9px;
	left: 0;
	display: none;
}
.main-navigation-menu>li .block-after:after{
	content: "";
	position: absolute;
	right: -5px;
	bottom: 0;
	width: 20px;
	height: 10px;
	transform: skew(-45deg);
	background: #36506c;
}
.main-navigation-menu>li:hover .block-after{
	display: block;
	z-index: 2;
}
.main-navigation-menu>li>a:hover {
	background: #36506c;
	color: #fff;
}
.main-navigation-menu>li>a {
	display: inline-block;
	padding: 15px 11px;
	font-size: 17px;
	color: #36506c;
	text-transform: uppercase;
	text-decoration: none;
}
.hamb {
	display: none;
}
.menu-close {
	display: none;
}
.trigger-close{
	display: none;
}

/* feature */

.feature {
	text-align: center;
	background: url(../images/feature.jpg) no-repeat 33% 0%;
	background-size: cover;
	padding-top: 146px;
	padding-bottom: 182px;
}
.main-title {
	margin: 0 20px;
	font-size: 48px;
	line-height: 67px;
	min-height: 210px;
	text-transform: uppercase;
	font-weight: bold;;
	letter-spacing: 0.1px;
	word-spacing: 0.1px;
}
.feature-text {
	margin-top: 35px;
	margin-bottom: 0;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: bold;
	color: #233142;
	letter-spacing: 0.5px;
}
.feature-text-margin {
	/* margin-top: 85px; */
}
.block-center {
	text-align: center;	
}
.btn {
	display: inline-block;
	padding: 15px 28px;
	text-transform: uppercase;
	font-size: 18px;
	text-decoration: none;
	border-radius: 15px;
	color: #36506c;
}
.btn-phone-doctor,
.btn-call-service {
	margin-top: 85px;	
	font-weight: bold;	
	background: #a5def1;
	margin-left: 18px;
	letter-spacing: 0.7px;
}
.btn-call-service {
	padding: 15px 55px;
	margin-top: 105px;
}
.btn-phone-doctor:hover,
.all-services-btn:hover {
	background: #36506c;
	color: #fff;
}
.btn-phone-doctor:active,
.all-services-btn:active {
	background: #36506c;
	color: #fff;
}


/* about-us */

.about-us {
	padding-top: 106px;
	padding-bottom: 65px;
}
.about-img {
	width: 50%;
	float: left;
}
.about-img img{
	display: block;
}
.about-description {
	width: 50%;
	padding-left: 30px;
	vertical-align: middle;
	float: right;
}
.about-us .section-title,
.about-us .section-text {
	text-align: left;
	margin-top: 8px;
}
.section-title {
	margin: 0 auto;
	text-transform: uppercase;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
}
.section-text {
	display: block;
	margin-top: 10px;
	text-transform: uppercase;
	font-size: 18px;
	font-style: italic;
	color: #5daec9;
	text-align: center;
}
.about-description p {
	margin: 25px 0;
	font-size: 16px;
}
.about-us .block-center {
	text-align: left;
}
.about-us-btn {
	margin-top: 15px;
	padding: 10px 50px;
	border: 3px solid #a5def1;
}
.about-us-btn:hover,
.services-item-btn:hover {
	border: 3px solid #36506c;
	background: #36506c;
	color: #fff;
}
.about-us-btn:active,
.services-item-btn:active {
	border: 3px solid #36506c;
	background: #36506c;
	color: #fff;
}


/* static */

.static .container {
	overflow: visible;
}
.static {
	background: url(../images/static.jpg) no-repeat 38% 0%;
	background-size: cover;
	padding-top: 195px;
	padding-bottom: 90px;
}
.static-item {
	width: 20%;
	float: left;
	position: relative;
	text-align: center;
}
.static-number {
	display: block;
	font-size: 36px;
}
.static-info {
	display: block;
	margin-top: 12px;
	font-size: 18px;
	font-weight: 600;
}
.static-item1 {
    margin-left: 19px;
}

.static-item1:before {
	content: "";
	position: absolute;
	background: url(../images/1.png);
	width: 46px;
	height: 59px;
	top: -85px;
	left: 99px;
}
.static-item2 {
    margin-left: 75px;
}
.static-item2:before {
	content: "";
	position: absolute;
	background: url(../images/2.png);
	width: 62px;
	height: 58px;
	top: -87px;
	left: 88px;
}
.static-item3 {
    margin-left: 70px;
}
.static-item3:before {
	content: "";
	position: absolute;
	background: url(../images/3.png);
	width: 61px;
	height: 61px;
	top: -87px;
	left: 90px;
}
.static-item4 {
    margin-left: 64px;
}
.static-item4:before {
	content: "";
	position: absolute;
	background: url(../images/4.png);
	width: 52px;
	height: 62px;
	top: -87px;
	left: 90px;
}

/* services */


.services {
	padding-top: 96px;
	padding-bottom: 123px;
}
.services .section-title {
	letter-spacing: 0.1px;
}
.services-items {
	margin-top: 59px;
}
.services-items-list {
	list-style: none;
	font-size: 0;
	padding: 0;
	margin: 0 -1%;
}
.services-items-list>li {
	display: inline-block;
	text-align: center;
	vertical-align: top;
	width: 33.33%;
	padding: 0 1%;
}

.services-item{
	vertical-align: top;
	text-align: center;
	border: 1px solid #f0f0f0;
	padding-bottom: 40px;
}
.title-item-container {
	display: table;
	width: 100%;
	min-height: 55px;
	margin-top: 16px;
}
.services-item-title {
	padding: 0 20px;
	margin: 0;
	font-size: 24px;
	font-weight: 600;
	text-transform: uppercase;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.services-item-img {
 	width: 100%;	
 }
 .service-item-img {
 	text-align: center;
 }
 .service-item-img img{
	display: inline-block;
 }
.services-item-img img {
	display: block;
}
.services-item-price {
	display: inline-block;
	/* padding: 0 80px 20px; */
	padding-bottom: 20px;
	font-size: 18px;
	font-style: italic;
	color: #5daec9;
	border-bottom: 1px solid #f0f0f0;
}
.services-item-price span {
	font-size: 30px;
}
.services-item-description {
	margin-top: 20px;
	line-height: 19px;
	padding: 0 15px;
	font-size: 16px;
	min-height: 175px;
}
.services-item-btn {
	padding: 12px 57px;
	margin-top: 13px;
	font-weight: 600;
	border: 3px solid #a5def1;
}
.all-services-btn {
	margin-top: 56px;
	font-weight: bold;
	background: #a5def1;
	letter-spacing: 0.5px;
}

/* review */

.review {
	background: url(../images/review.jpg) no-repeat center top;
	background-size: cover;
	padding-top: 63px;
	padding-bottom: 65px;
}
.review .section-title {
	color: #fff;
	letter-spacing: 0.8px; 
}
.review .section-text {
	margin-top: 6px;
}
.review-slider {
	margin: 0 auto ;
	width: 80%;
	position: relative;
	text-align: center;
	padding-bottom: 0px ;
}
.slick-slide {
	outline: none;
}
.client-photo {
	display: inline-block;
	margin-top: 33px;
}
.client-review {
	font-size: 24px;
	line-height: 28px;
	color: #fff;
	font-style: italic;
	margin: 25px auto 0;
}
.client-name {
	margin-top: 60px;
	margin-right: 120px;
	text-align: right;
}
.client-name span {
	display: block;
	font-size: 24px;
	line-height: 34px;
	color: #fff;
	font-style: italic;
}
 .slider-btn{
	width: 40px;
	height: 40px;
	background: #000;
	position: absolute;
	top: 50%;
	margin-top: -20px;
	cursor: pointer;
	z-index: 1;
}
.review-slider .slider-btn.slider-btn-left{
	left: -30px;
	background: url(../images/next.png) no-repeat;
}
.review-slider .slider-btn.slider-btn-right{
	right: -55px;
	background: url(../images/prev.png) no-repeat;
}
.slider-main-btn-left {
	background: url(../images/next.png) no-repeat;
	z-index: 1;
	top: 82%;
	left: 46%;
}
.slider-main-btn-right {
	background: url(../images/prev.png) no-repeat;
	z-index: 1;
	top: 82%;
	left: 54%;
}

/* map */
.map {
	position: relative;
}

.map .container {
	position: absolute;
	z-index: 10;
	top: 40px;
	left: 0;
	right: 0;
}
.map-title {
	margin-top: 0;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.map-text:before {
	content: "";
	position: absolute;
	background: url(../images/map-point.png) no-repeat;
	width: 38px;
	height: 48px;
	top: 95px;
	left: 542px;
}

/* breadcrambs */
.breadcrambs {
	margin-top: 19px;
}
.breadcrambs-list {
	list-style: none;
	margin: 0;
	padding: 0 1%;
	font-size: 0;
}
.breadcramb {
	display: inline-block;
}
.active-page {
	display: inline-block;
}
.breadcramb a{
	display: inline-block;
	font-size: 17px;
	color: #36506c;
	text-decoration: none;
}
.breadcramb span {
	display: inline-block;
	font-size: 17px;
	color: #36506c;
}
.active-page a{
	display: inline-block;
	font-size: 17px;
	color: #36506c;
}
.breadcramb a:hover {
	color: #a5def1;
	text-decoration: underline;
}


/* inner-services */

.services-title-block {
	background: url(../../userfiles/slide1.jpg) no-repeat 120% 80%;
	background-size: cover;
	padding: 65px 0 68px;
}
.services-title-block .section-text {
	color: #36506c;
}
.services-menu {
	padding-bottom: 0;
}
.services-menu-title {
	font-size: 24px;
	padding: 28px 0 32px;
	margin: 0;
	text-transform: uppercase;
	font-weight: 600;
	background: #36506c;
	color: #fff;
}
.services-menu-list {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 0;
}
.services-menu-list>li {
	display: inline-block;
	width: 100%;
	text-align: left;
	border: 1px solid #f0f0f0;
	border-top: 0;
}
.services-menu-list>li>a {
	color: #36506c;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 600;
	padding: 14px 0 14px 10px;
	display: inline-block;
	text-decoration: none;

}
.services-menu-list>li:hover {
	background: #a5def1;
}
.services-menu-list>li>a:hover {
	text-decoration: underline;
}
.all-services-items-list>li>.services-item {
	margin-bottom: 25px;
}
/* questions */

.questions {
	background: url(../images/review.jpg) no-repeat center top;
	background-size: cover;
	padding-top: 75px;
	padding-bottom: 105px;
	margin-top: 65px;
}
.questions .section-title {
	color: #fff;	
}
.questions-form {
	width: 635px;
	text-align: center;
	margin: 72px auto 0;
}
.input-text {
	width: 300px;
	display: inline-block;
	margin-right: 30px; 
	padding: 15px 20px;
	border: none;
	margin-bottom: 29px;;
}
.input-email {
	width: 300px;
	display: inline-block;
	border: none;
	padding: 15px 20px;
	margin-bottom: 29px;
}
.textarea {
	width: 630px;
	padding: 15px 20px;
	min-height: 100px;
	display: inline-block;
	border: none;
	resize: none;
}
.form-btn {
	font-size: 18px;
	font-weight: bold;
	margin-top: 35px;
	border: none;
	color: #36506c;
	background: #a5def1;
	padding: 17px 44px;
	outline: none;
}

/* footer */

footer{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	background: #36506c;
}
.foot-wrap {
	padding-top: 24px;
	padding-bottom: 15px;
}
.foot-wrap .section-title {
	color: #fff;
	font-size: 28px;
}
.foot-wrap .section-text {
	margin-bottom: 25px;
}
.footer-contact {
	margin-bottom: 47px;
}
.footer-contact-item {
	display: inline-block;
	position: relative;
	padding-left: 38px;
	margin: 0 5%;
}
.footer-contact .contact-text {
	color: #fff;
}
.footer-adress {
	margin-left: 82px;
}
.footer-adress:before {
	content: "";
	position: absolute;
	top: 10px;
	left: 10px;
	width: 14px;
	height: 16px;
	background: url("../images/point2.png");
}
.footer-work-time {
	margin-left: 63px;
	text-transform: uppercase;
}
.footer-work-time:before {
	content: "";
	position: absolute;
	top: 10px;
	left: 10px;
	width: 16px;
	height: 16px;
	background: url("../images/time2.png");
}
.footer-phone-doctor {
	margin-left: 75px;
}
.footer-phone-doctor .contact-text {
	text-decoration: none;
}
.footer-phone-doctor:before {
	content: "";
	position: absolute;
	top: 10px;
	left: 10px ;
	width: 16px;
	height: 16px;
	background: url("../images/phone2.png");
}
.footer-mail-me {
	margin-left: 104px;
}
.footer-mail-me:before {
	content: "";
	position: absolute;
	top: 10px;
	left: 10px;
	width: 16px;
	height: 12px;
	background: url("../images/mail.png");
}
.mail-me-text {
	font-weight: bold;
	text-decoration: none;
}
.footer-contact-item {
	margin: 0 2.5%;
}
.footer-logo {
	float: left;
	margin-left: 15px;
	margin-right: 47px;;
}
.copyright-block {
	margin-bottom: 23px;
}
.year-work {
	float: left;
	margin-top: 50px;
	color: #fff;
}
.made-by {
	float: right;
	margin-top: 50px;
	color: #fff;
	text-decoration: none;
	margin-right: 17px;
}

/* popup */

#overlay{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,.5);
	cursor: pointer;
	z-index: 50;
	display: none;
}
.popup{
	position: fixed;
	width: 400px;
	left: 50%;
	top: 10%;
	margin-left: -200px;
	padding: 30px 20px 20px;
	z-index: 51;
	border: 1px solid lightgray;
	background: #fff;
	box-shadow: 0 0 10px 0 #000;
	display: none;
}
.popup-conf{
	width: 80%;
	height: 90%;
	overflow: auto;
	top: 5%;
	left: 10%;
	margin-left: 0;
	z-index: 52;
	background: #fff;
	padding: 20px;
}
.show-popup{
	cursor: pointer;
}
.conf-row{
	display: none;
	margin: 10px 0;
}
.conf-span{
	font-size: 13px;
}
.result{
	display: none;
	border-radius: 5px;
	position: fixed;
	width: 250px;
	right: 10px;
	bottom: 10px;
	z-index: 53;
	background: #fff;
	padding: 10px;
	box-shadow: 0 0 10px 0 #000;
}
.popup-header{
	font-weight: bold;
	font-size: 24px;
	margin: 0;
	text-align: center;
	display: block;
	text-transform: uppercase;
}
.popup p{
	text-align: center;
}
.close{
	position: absolute;
	right: 10px;
	top: 7px;
	cursor: pointer;
}
.popup input[type="text"],
.popup input[type="email"]{
	width: 100%;
	height: 45px;
	padding: 5px 10px;
	margin-bottom: 10px;
	border: 1px solid lightgray;
}
.popup input[type="submit"]{
	width: 70%;
	display: block;
	margin: 0 auto;
	text-transform: uppercase;
	padding: 12px 20px;
    margin-top: 13px;
    font-weight: 600;
    border: 3px solid #a5def1;
    background: #fff;
}
.popup input[type="submit"]:hover{
	background: #36506c;
	border: 3px solid #36506c;
	color: #fff;
}

/* text-section */

.text-section{
	margin: 30px 1% 40px;
	padding: 0;
}
.text-section h2{
	margin: 0 0 30px;
}
.text-content i{
	font-style: italic;
}
.text-content b{
	font-weight: bold;
}
.text-content p{
	font-size: ;
	text-align: justify;
	line-height: ;
	margin: ;
}
.text-content a{
	color: ;
}
.text-content ul,
.text-content ol{
	padding-left: 0px;
	overflow: hidden; /* Для обтекания картинок */
}

/* breadcrumb */
.breadcrumb li{
	display: inline-block;
	margin: 0 5px;
}
.breadcrumb a{
	font-size: 17px;
	color: #36506c;
}

/* callback page */
.callback-container {

}
.callback-text {
	margin: 40px auto;
    text-align: center;
    font-size: 32px;
}

/* gallery */
.text-content .gallery {
	padding-left: 0;
	margin: 1%;
	text-align: center;
}
.gallery-item{
	display: inline-block;
	border: 1px solid #36506c;
	border-radius: 5px;
}
.gallery-awards .gallery-item{
	border: none;
	border-radius: none;
}
.gallery-item img {
	border-radius: 5px;
}
	
/* price */

.price-table {
	width: 98%;
	margin: 0 1%;
	border: 2px solid #36506c;
}
.price-table-title,
.price-table-value {
	font-size: 24px;
	padding: 10px;
	border: 2px solid #36506c;
}

/* about-us page */

.about-us-img {
	width: 100%;
	padding: 30%;
	background: url(../images/about-bg.jpg) no-repeat 100% 100%;
	background-size: cover;
}
/* our doctor */
.our-doctor-container {
	margin: 20px -1%;
}
.our-doctor-item {
	width: 49%;
	vertical-align: top;
	display: inline-block;
	margin-bottom: 20px;
	padding: 1%;
	text-align: center;
}
.our-doctor-text {
	width: 60%;
	display: inline-block;
}

/* contact page */

.contact-map {
	top: 56px;
}
.contact-container-page {
	text-align: center;
}
.contact-container-page p {
	font-size: 24px;
}
.contact-container-page a,
.contact-container-page span {
	color: #36506c;
	display: inline-block;
	font-size: 24px;
	font-weight: bold;
	text-decoration: none;
}
.contact-page-phone a {
	padding-right: 15px;
}

/* review page */

.gallery-review {
	list-style: none;
	font-size: 0;
	margin: 0;
	padding: 0;
}
.gallery-review .gallery-item {
	display: block;
	text-align: center;
	border: none;
}

/* service page */

.service-description {
	padding: 0 15px;
}
.service-description p {
	text-align: center;
}